/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_SUBTITLE_TEXT_ENCODING"="Untertitel-Textcodierung";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Audio-Tonzeitstreckung";
"SETTINGS_BACKGROUND_AUDIO"="Hintergrundaudiowiedergabe";
"SETTINGS_GENERIC_TITLE"="Allgemein";
"SETTINGS_PASSCODE_LOCK"="Codesperre";
"SETTINGS_FILE_SYNC"="Dateiaustausch";
"SETTINGS_UNLINK_DROPBOX"="Dropboxabmeldung";
"SETTINGS_SKIP_LOOP_FILTER"="Deblockierungsfilter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Keine Deblockierung (schnellstes)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Mittlere Deblockierung";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Niedrige Deblockierung";

// TODO add titles for subtitles text encoding option
